<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p><img src="files/Civ-Res-Badge.png" alt=""></p>
    
    <h1><p>عمل عدم تشدد | کورس کوتاه مدت </p></h1>
    
    <hr>
    
    <h3>قدم اول: خود را آشنا سازید</h3>
    
    <a href="../Chapter 1/1.0 - Discussion activity.html">خود را برای گروپ معرفی نمایید</a>
    
    <p>با ارائه نمودن معلومات مختصر درباره کار و زندگی خود، به جامعه ما بپیوندید.</p>
    
    <hr>
    
    <h1><p>این کورس مطابق جدول از پیش تعیین شده تطبیق نخواهد شد</p>
    <p>- ابزار، مواد، وفعالیت‌های آموزشی به ترتیب موضوع تنظیم وفصل‌ بندی شده است -</p></h1>
    
    <hr>
    
    <h3>معرفی</h3>
    
    <p>اهداف | با ارائه کنند گان کورس آشنا شوید و یک نمای کلی از اینکه کورس کوتاه مدت<br>
        چیست و چرا مهم است، بدست آورید.</p>
    
    <a href="../Chapter 1/Chapter 1.html"><img src="files/Dove1-300px.png" alt=""></a>
    
    <hr>
    
    <h3>تعریف ها و شرایط</h3>
    
    <p>سوال کلیدی | مقاومت و ایستاده گی مدنی عدم تشدد چیست و چگونه از دیگر شکل های رفتار و کنش اجتماعی و سیاسی متمایز است؟</p>
    
    <a href="../Chapter 2/Chapter 2.html"><img src="files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    
    <hr>
    
    <h3>قصه های از ساحه</h3>
    
    <p>سوال کلیدی | چگونه کمپاین ها و جنبش های مختلف عمل عدم تشدد را انجام میدهند، به چه دستاورد ها دست می یابند و به چه چالش های روبرو میشوند؟</p>
    
    <a href="../Chapter 3/Chapter 3.html"><img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    
    <hr>
    
    <h3>تیوری و عمل</h3>
    
    <p>سوال کلیدی | کدام اصول و نظریه های قدرت، مفهوم اقدام عملی عدم تشدد را تشریح میکند؟</p>
    
    <a href="../Chapter 4/Chapter 4.html"><img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    
    <hr>
    
    <h3>امتحان</h3>
    
    <p>هدف | درک و فهم خود را در باره اصطلاحات، مفاهیم، و ایده‌های کلیدی ارایه شده در این کورس ارزیابی کنید.</p>
    
    <a href="../Chapter 5/Chapter 5.html"><img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    
    <hr>
    
    <h3>سناریو</h3>
    
    <p>هدف | آنچه را آموخته‌اید در یک سناریوی تخیلی منازعه تطبیق دهید.</p>
    
    <a href="../Chapter 6/Chapter 6.html"><img src="files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    
    <hr>
    
    <h3>نقد و نظر</h3>
    
    <p>هدف | درمورد آنچه در این دوره‌ آموزشی آموخته و خوانده‌اید، آنچه را دیگران آموخته‌اند و نیز اینکه چگونه این مهارت‌ها و دانش بر کار که انجام می‌دهیم اثرگذار خواهد بود، صحبت کنید.</p>
    
    <a href="../Chapter 7/Chapter 7.html"><img src="files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>
    
    <hr>
    
    <h3>سروی بعد از کورس</h3>
    
    <p>هدف | برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p>
    
    <a href="../Chapter 8/Chapter 8.html"><img src="files/Chapter-Doves-No-Frame-300px-8.png" alt=""></a>
    
    <hr>
</div>